This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 695105 - "qemu -k es" has no visible efect
"qemu -k es" has no visible efect
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-10 11:25 EDT by Horst H. von Brand
Modified: 2013-01-09 18:46 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 08:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2011-04-10 11:25:36 EDT
Description of problem:
I want to run some very old stuff under qemu using the spanish keyboard, but the "-k es" doesn't allow to enter non-alphanumerics on their locations on the host keyboard, while characters like '@', '{', ... aren't found anywhere on the keyboard.

Version-Release number of selected component (if applicable):
qemu-0.14.0-7.fc15.x86_64

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
qemu -k es ...

Expected results:
Keys don't woprk as they should; some characters aren't to be found

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2012-03-15 13:57:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Cole Robinson 2012-07-10 08:21:23 EDT
This report is against a pretty old qemu version, so just closing. Horst, if you can still reproduce with F17+, please reopen.

Note You need to log in before you can comment on or make changes to this bug.